.how-hero {
  color: var(--alternative-dark-color);
  position: relative;
  background: url(../images/pexels-andreea-ch-371539-1166643.jpg) no-repeat
    center;
  background-size: cover;
  min-height: 70vh;
}

.how-card {
  background-color: var(--background-grey-1);
  width: 100%;
}

.how-step-number {
  font-size: 0.8rem;
  font-weight: bold;
  color: var(--alternative-dark2);
}

.how-step-name {
  font-size: 1.4rem;
  font-weight: bold;
  margin-bottom: 2rem;
}

.how-step-icon {
  width: 50px;
  height: 50px;
}

.how-step-text {
  font-size: 1rem;
  line-height: 1.1rem;
  margin: 0 1rem;
}

.how-consulting {
  min-height: 70vh;
  color: var(--alternative-dark-color);
  position: relative;
  background: url(../images/pexels-nietjuh-2008145.jpg) no-repeat center;
  background-size: cover;
}

.how-consulting::before {
  content: "";
  background-color: white;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0.1;
}

.how-consulting-content {
  position: relative;
  z-index: 1;
  text-align: center;
}
